{% extends "index.html" %}
{% block areatowork %}
    <h2 style="color: deeppink;">
        WHAT YOU WANT TO UPDATE
    </h2>
    <form action ="getwhichupdates" method="POST">
        <label>
            <input type="radio" name="name" value="quality_name">QUALITY_NAME<br>
        </label><br>
        <label>
            <input type="radio" name="name" value="quantity">QUANTITY<br>
        </label><br>
        <label>
            <input type="radio" name="name" value="price">PRICE<br>
        </label><br>
        <label>
            <input type="radio" name="name" value="profit_value">PROFIT_VALUE<br>
        </label><br>
        <input type="submit" name="submitform" value="submit"> 
    </form>
    {% endblock %}